* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.xcgfh_422__ehz:after { display: table; content: ''; clear: both; }

.zvwho-642_aed { clear: both; }

.jdi_349__ne { width: 1000px; margin: 0 auto; }


.hkd_143-obadl
{
	display: block;
}

.hkd_143-obadl:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jdi_349__ne
{
	margin-top: 70px;
}

.ib-164_pckzs 
{
	display: table;
	position: relative;
}



.a_755-igqg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.a_755-igqg > a
{
	display: block;
	float: left;
}

.a_755-igqg > a.gdtj-682_dvles
{
	margin-right: 10px;
}

.a_755-igqg > a.qcacj_47__od
{
	margin-right: 10px;
}


.a_755-igqg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.a_755-igqg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.a_755-igqg > a.gdtj-682_dvles > div > span
{
	background-image: url(../images/FB.png);
}

.a_755-igqg > a.qcacj_47__od > div > span
{
	background-image: url(../images/X.png);
}

.a_755-igqg > span.yud_44__calt
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.wbvg_257__kxt 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.e_148-i { background-color: #171717; }

.e_148-i .ciie-224_sxei 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.e_148-i .rhy_942__lfnm { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.e_148-i .rhy_942__lfnm > .bd_991-n
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.rhy_942__lfnm .mkgm_264__whc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.lev-422_tbby
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.lev-422_tbby > .ntl_313-rkid 
{
	float: right;
}


.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji.active > .cgac_646-ae
{
	visibility: visible;
}

.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li
{
	display: block;
}

.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li:last-child > a
{
	padding-bottom: 10px
}


.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li > a > .wcg-79_fyaup
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li > a > .wcg-79_fyaup > .gpf_126__g
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li > a:hover > .wcg-79_fyaup > .gpf_126__g
{
	 
}

.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li > a > .wcg-79_fyaup > .gpf_126__g > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li > a > .ga_142__bj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li > a:hover > .ga_142__bj
{
	text-decoration: underline;
}




.ntl_313-rkid > .udaj_449__dgji > .yd-861_ltuni
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ntl_313-rkid > .udaj_449__dgji.active > .yd-861_ltuni
{
	background: #f5f5f5;
}


.ntl_313-rkid > .udaj_449__dgji > .yd-861_ltuni > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.lev-422_tbby .anhke-127_zgd
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.lev-422_tbby .anhke-127_zgd > span
{
	display: inline-block;
	color: #f5f5f5;
}


.lev-422_tbby .udaj_449__dgji.active .anhke-127_zgd > span
{
	color: #171717;
}



.lev-422_tbby .c_436-glde
{
	height: 24px;
	width: 34px;
}

.lev-422_tbby .c_436-glde > .e_257__ypjma
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.lev-422_tbby .udaj_449__dgji.active .c_436-glde > .e_257__ypjma
{
	border:1px solid #171717;
}

.lev-422_tbby .c_436-glde > .e_257__ypjma > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.f-950_we 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.f-950_we > .cck_193__gv
{
	display: table;
	margin-top: 70px;
}



.f-950_we > .cck_193__gv > *
{
	display: table-cell;
	vertical-align: middle;
}

.f-950_we > .cck_193__gv > .tk_625-aujtr
{
	width: 440px;
	max-width: 440px;
}

.f-950_we > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.f-950_we > h1 .qageu_88-qxhbh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.f-950_we > .o-877_nyv
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.tk_625-aujtr > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.tk_625-aujtr > .tcca_826-en
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.tcca_826-en.dd_698__f
{
	margin-right: 100px;
}


.tcca_826-en > h3.opmk_653-zomdx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.tcca_826-en.dd_698__f > h3.opmk_653-zomdx
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.tk_625-aujtr > .tcca_826-en .wtru_446__s
{
	
}


.tcca_826-en .mml-655_cijh
{
	display: none;
}


.tcca_826-en .wtru_446__s.js_412-h
{
	margin-top: 20px;
}

.tcca_826-en .wtru_446__s .jcrnc_595-g {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.tcca_826-en.dd_698__f .wtru_446__s .jcrnc_595-g
{
	font-size: 16px;
	font-weight: normal;
}



.tcca_826-en .wtru_446__s > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tcca_826-en.dd_698__f .wtru_446__s > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.tcca_826-en .wtru_446__s .jmke-792_bge {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.tcca_826-en.dd_698__f .wtru_446__s .jmke-792_bge
{
	max-width: 384px;
	font-size:16px;
}

.tcca_826-en .hrlti_820-jtizd {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.tcca_826-en.dd_698__f .hrlti_820-jtizd 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.if_390__zi
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.if_390__zi > .ezlf_886-bg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.if_390__zi > .ezlf_886-bg.ag_180__qe
{
	right: -10px;
	top:-10px;
}

.if_390__zi > .ezlf_886-bg.e_572-bbmdo
{
	top:0px;
	right: -20px;
}

.if_390__zi > .ezlf_886-bg > .rmr-121_y
{
	display: table-cell;
	vertical-align: middle;
}


.if_390__zi > .ezlf_886-bg .qr_766__gge
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.if_390__zi > .ezlf_886-bg .of-515_g
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.l-640_rbo > .if_390__zi > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.f-950_we > .cck_193__gv > .kakpa_685-zgg
{
	width: 280px;
}


.kakpa_685-zgg > .lfdgy-224_sk
{
    font-size: 16px;
    line-height: 180%;
}


.kakpa_685-zgg > .lfdgy-224_sk > b, .kakpa_685-zgg > .lfdgy-224_sk > h2, .kakpa_685-zgg > .lfdgy-224_sk > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.kakpa_685-zgg > .lfdgy-224_sk > ol
{
	padding-left: 20px;
}


main
{
	
}


.pjogn-544_d
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jbczm_900__s
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jbczm_900__s > li
{
	display: inline-block;
}

.jbczm_900__s > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.jbczm_900__s > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jbczm_900__s > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jbczm_900__s > li.active > a
{
	color: #545454;
}




.ch_186__lvbh 
{ 
	margin-bottom: 50px; 

}



.ch_186__lvbh > .ggvi_947-jyklk
{
	 padding: 30px;
	overflow: hidden;
}


.ch_186__lvbh > .ggvi_947-jyklk:after { display: table; content: ''; clear: both; }




.ch_186__lvbh h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ch_186__lvbh h1 .qageu_88-qxhbh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ch_186__lvbh h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ch_186__lvbh h2:first-child
{
	padding-top: 0px;
}

.ch_186__lvbh .ggvi_947-jyklk > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ch_186__lvbh .ggvi_947-jyklk > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ch_186__lvbh h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.ch_186__lvbh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ch_186__lvbh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ch_186__lvbh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ggvi_947-jyklk ul { margin-top: 12px; }


.ggvi_947-jyklk ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ggvi_947-jyklk ul.clear > li, .ggvi_947-jyklk ol.clear > li 
{
	clear: both;
}

.ggvi_947-jyklk ul.clear > li:after, .ggvi_947-jyklk ol.clear > li:after { display: block; content: ''; clear: both; }


.ggvi_947-jyklk ul.jwrdg_465-b
{
	margin-top: 0px !important;
}

.ggvi_947-jyklk ul.jwrdg_465-b > li 
{
	margin-left: 0px !important;
}

.ggvi_947-jyklk ol { margin-left: 20px; margin-top: 12px; }

.ggvi_947-jyklk ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ggvi_947-jyklk ul.list-recomend
{
	
}

.ggvi_947-jyklk ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ggvi_947-jyklk ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ggvi_947-jyklk ul.list-recomend > li .dscr_img .date, .ggvi_947-jyklk ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ggvi_947-jyklk ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ggvi_947-jyklk .riwi_930-eqi > .iddw-489_xctol
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ggvi_947-jyklk .riwi_930-eqi > .xbq-762_a
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.ch_186__lvbh > .ggvi_947-jyklk.pjogn-544_d.ko-442_ejc 
{
	margin-bottom: 50px;
}


.ch_186__lvbh > .ggvi_947-jyklk.pjogn-544_d.ko-442_ejc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.ko-442_ejc table.dimik_468__ag th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ko-442_ejc table.dimik_468__ag tfoot td b
{
	text-align: center;
}


.ko-442_ejc table.dimik_468__ag td
{
	width: 50%;
}


.ch_186__lvbh table { border-collapse: separate; border-spacing: 3px; }

.ch_186__lvbh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ch_186__lvbh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dimik_468__ag
{
	width: 100%;
}

table.dimik_468__ag td
{
	padding: 0;
}

table.dimik_468__ag a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dimik_468__ag a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.qp_528__mjtk
{
	width: 100%;
}


table.qp_528__mjtk th
{
	text-align: left;
	font-weight: bold;
}

table.qp_528__mjtk th.axggz-360_ege
{
	max-width: 200px;
}
table.qp_528__mjtk th.lgw-143_jsax
{
	max-width: 100px;
}
table.qp_528__mjtk th.hcg-861_dnb
{
	
}

table.qp_528__mjtk td
{
	padding: 5px 10px;
}

table.qp_528__mjtk tr.mf_855__rgr td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.qp_528__mjtk tr.mf_855__rgr td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.qp_528__mjtk tr.mf_855__rgr td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.qp_528__mjtk tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.qp_528__mjtk td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.dkz-532_hn.hvdd_314-cwq
{ 
	margin-bottom: 50px; 

}


.dkz-532_hn.hvdd_314-cwq h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fjgf_807-wtic
{
	padding: 30px;
}


.dkz-532_hn ul
{
	display: block;
}

.dkz-532_hn ul.jwrdg_465-b > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.dkz-532_hn ul.jwrdg_465-b > li:after
{ display: table; content: ''; clear: both; }



.dkz-532_hn ul.jwrdg_465-b > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.dkz-532_hn ul.jwrdg_465-b > li:not(:last-child)
{
	padding-top: 30px;
}


.dkz-532_hn ul.jwrdg_465-b > li:last-child, .dkz-532_hn.h_139__ldhd .ggvi_947-jyklk ul > li:last-child
{
	margin-bottom: 0px;
}


.dkz-532_hn ul.jwrdg_465-b > li .bj-596_sv
{
	margin-bottom: 12px;
}

.dkz-532_hn ul.jwrdg_465-b > li .bj-596_sv > i
{
	font-size: 18px;
	font-style: italic;
}

.dkz-532_hn ul.jwrdg_465-b > li .u_889__v
{
	float: left;
}


.dkz-532_hn ul.jwrdg_465-b > li .u_889__v img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.dkz-532_hn ul.jwrdg_465-b > li .hq-375_gaj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.dkz-532_hn ul.jwrdg_465-b > li .item_rev
{
	display: none;
}

.dkz-532_hn .hg_665-so
{
	margin-top: 20px;
	text-align: center;
}



.dkz-532_hn .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.q_794-bjsh.hvdd_314-cwq
{ 
	margin-bottom: 50px; 

}

.q_794-bjsh.hvdd_314-cwq h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.q_794-bjsh.hvdd_314-cwq ul
{
	display: table;
	width: 100%;
}

.q_794-bjsh.hvdd_314-cwq ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.q_794-bjsh.h_139__ldhd .ggvi_947-jyklk ul > li
{
	display: block;
	margin-bottom: 20px;
}


.q_794-bjsh ul > li:last-child, .q_794-bjsh.h_139__ldhd .ggvi_947-jyklk ul > li:last-child
{
	margin-bottom: 0px;
}


.q_794-bjsh ul > li .thbn_606-z
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.q_794-bjsh ul > li .emb_920__ipa
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.q_794-bjsh ul > li .emb_920__ipa > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.q_794-bjsh ul > li .hncm_137-bqeas
{
	margin-bottom: 12px;
}

.q_794-bjsh ul > li .veha-266_u
{
	color: #777777;
}



.q_794-bjsh .noe_189-adi
{
	margin-top: 20px;
	text-align: center;
}




.ify_395__ieds 
{ 
	margin-bottom: 50px;
}

.ify_395__ieds .as-203_ajc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ify_395__ieds .as-203_ajc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ify_395__ieds .as-203_ajc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ify_395__ieds .dhct_882-kt 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.tm-70_xmk
{
	display: block;
	line-height: 130%;

}

.tm-70_xmk > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.tm-70_xmk > div > dt
{
	display:inline-block;
}

.tm-70_xmk > div > dd
{
	display:inline;
}

.ify_395__ieds .hg_366-oc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ify_395__ieds h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ugiif_708-ja {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ugiif_708-ja > .yahhx_495-iofyl
{
	display: table;
	width: 100%;
}


.ugiif_708-ja > .yahhx_495-iofyl > *
{
	display: table-cell;
	vertical-align: top;
}


.ugiif_708-ja .if_390__zi > img
{
	max-width: 400px;
}



.r_92-cn 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.pftfd-960_cp
{
	display: block;
	margin-right: 40px;
}


.pftfd-960_cp li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.pftfd-960_cp li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.pftfd-960_cp li a:hover
{
	text-decoration: underline;
}

.l_682__urh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.l_682__urh .vdrdh_465__a
{
	display: block;
	text-decoration: none;
}

.l_682__urh .vdrdh_465__a .qageu_88-qxhbh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.l_682__urh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.l_682__urh .nc-50_f
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.nc-50_f a
{
	color: #FFFFFF;
	text-decoration: none;
}

.nc-50_f a:hover
{
	text-decoration: underline;
}



.l_682__urh .gic_0-hl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.l_682__urh .vgsec_38-wai
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.adyb-782_oph
{
	padding: 30px;
    overflow: hidden;
}


.adyb-782_oph > .p_288__cw
{
	float: right;
	width: 50%;
}

.adyb-782_oph > .p_288__cw > .gx_131__h
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.adyb-782_oph > .p_288__cw > .gx_131__h > .tm-70_xmk
{
	margin-top: 20px;
}

.adyb-782_oph > .we_58-c
{
	float: left;
	width: 50%;
}

.adyb-782_oph > .we_58-c form
{
	display: block;
	width: 100%;
}

.adyb-782_oph > .we_58-c .ft-639_fz
{
	margin-top: 20px;
}

.adyb-782_oph > .we_58-c .sjqy_902-fx
{
	display: none;
}


.adyb-782_oph > .we_58-c .ft-639_fz label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.adyb-782_oph > .we_58-c .ft-639_fz input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.adyb-782_oph > .we_58-c .ft-639_fz textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.adyb-782_oph > .we_58-c .ft-639_fz .jaie_927-ljg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.adyb-782_oph > .we_58-c .isi-286_snvd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jdi_349__ne { width: 100%; }
	
.e_148-i { text-align: center; }
	
	
	
	
.e_148-i .rhy_942__lfnm
	{
		
		
	}

	
	

	
	
	
	.a_755-igqg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.a_755-igqg > a
{
	
}

	
.a_755-igqg > a.qcacj_47__od
{
	margin-right: 0px;
}
	
.a_755-igqg > a > div
{
    width: 24px;
	height: 24px;
}

.a_755-igqg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.a_755-igqg > a.gdtj-682_dvles > div > span
{
	
}

.a_755-igqg > a.qcacj_47__od > div > span
{
	
}


.a_755-igqg > span.yud_44__calt
{
	display: none;
}
	

	
	
	.wbvg_257__kxt
	{
		width: auto;
	}
	
	
	.lev-422_tbby
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji:not(.active)
	{
		position: relative;
	}
	
	
		.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ntl_313-rkid > .udaj_449__dgji > .yd-861_ltuni
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae
	{
		
		display: none;
	}
	


.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji.active > .cgac_646-ae
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul
{
	display: block;
	max-height:300px;
}

.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li
{
	
}
	
	
.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li:after 
{ display: table; content: ''; clear: both; }	

.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li:last-child > a
{
	padding-bottom: 10px
}


.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li > a > .ga_142__bj
{
	font-size: 14px;	
}
	
	
	
.ntl_313-rkid > .udaj_449__dgji > .yd-861_ltuni > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ntl_313-rkid > .udaj_449__dgji.active > .yd-861_ltuni > *
{
	font-size: 16px;
}	
		
.ntl_313-rkid > .udaj_449__dgji:not(.active) > .yd-861_ltuni > .anhke-127_zgd
{
	display: none;
}
	
	
	
.lev-422_tbby .c_436-glde
{
	width: 24px;
}

.lev-422_tbby .c_436-glde > .e_257__ypjma
{
	width: 24px;
	height: 24px;
}
	
	
.lev-422_tbby .udaj_449__dgji:not(.active) .c_436-glde > .e_257__ypjma
{
	margin-left: 0px;
}

.lev-422_tbby .udaj_449__dgji.active .c_436-glde > .e_257__ypjma
{
	border:1px solid #171717;
}

.lev-422_tbby .c_436-glde > .e_257__ypjma > img
{
	height: 24px;
}
	

.e_148-i .rhy_942__lfnm > .bd_991-n
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.rhy_942__lfnm .mkgm_264__whc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.lev-422_tbby.ag_180__qe
	{
		float: none;
	}
	
.lev-422_tbby.ag_180__qe > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.lev-422_tbby .bj-596_sv
	{
		line-height: 18px;
	}
	
	.lev-422_tbby .c_436-glde > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.lev-422_tbby .c_436-glde > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.f-950_we {
    padding: 30px 20px;
	}
	
	.f-950_we > .cck_193__gv
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.f-950_we > .cck_193__gv > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.f-950_we > .cck_193__gv > .l-640_rbo
	{
		padding-top: 10px
	}
	
	.f-950_we > .cck_193__gv > .tk_625-aujtr
	{
		width: 100%;
		padding-top: 30px
	}
	
	.tk_625-aujtr > .tcca_826-en
	{
		margin: 20px 0px 0px 0px;
	}
	
	.l-640_rbo > .if_390__zi > img
	{
		max-width: none;
		width: 100%;
	}
	
	.f-950_we > .cck_193__gv > .kakpa_685-zgg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jdi_349__ne
	{
		margin-top: 30px;
	}
		
	.ch_186__lvbh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ch_186__lvbh h2 { padding-bottom:20px; }
	.ch_186__lvbh > .ggvi_947-jyklk
	{
		padding: 20px;
	}

	.ch_186__lvbh p + h2 { }
	.ch_186__lvbh ul { }
	.ch_186__lvbh li { }
	.ch_186__lvbh table { width: 100% !important; }
	
	.ch_186__lvbh img { max-width: 100% !important; }
	

	.dkz-532_hn.hvdd_314-cwq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dkz-532_hn.hvdd_314-cwq h2
	{
		padding-bottom: 20px;
	}
	
	.dkz-532_hn.hvdd_314-cwq ul
	{
		display: block;
	}
	
	.dkz-532_hn.hvdd_314-cwq ul > li
	{
		display: block;
		width: 100%;
	}
	
	.dkz-532_hn.hvdd_314-cwq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.dkz-532_hn ul.jwrdg_465-b > li > .u_889__v
	{
		float: none !important;
	}
	
	.dkz-532_hn ul.jwrdg_465-b > li > .hq-375_gaj
	{
		padding: 0px;
	}
	
	
		.q_794-bjsh.hvdd_314-cwq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.q_794-bjsh.hvdd_314-cwq h2
	{
		padding-bottom: 20px;
	}
	
	.q_794-bjsh.hvdd_314-cwq ul
	{
		display: block;
	}
	
	.q_794-bjsh.hvdd_314-cwq ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.q_794-bjsh.hvdd_314-cwq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.q_794-bjsh.hvdd_314-cwq ul > li .hq-375_gaj
	{
		padding: 0px;
	}
	
	.fjgf_807-wtic
	{
		    padding: 20px;
	}
	
	
	.ify_395__ieds
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ify_395__ieds h2
	{
		padding-bottom: 20px;
		
	}
	
	.ify_395__ieds .as-203_ajc
	{
		padding: 20px;
	}
	
	.ify_395__ieds .as-203_ajc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ify_395__ieds .hg_366-oc
	{
		padding-left: 0px;
	}
	
	
	
	
	.ugiif_708-ja
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ugiif_708-ja > .yahhx_495-iofyl
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.yahhx_495-iofyl > .zksag_991__f
	{
		display: block;
	}
	
	.yahhx_495-iofyl > .otd-355_bh
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.yahhx_495-iofyl > .otd-355_bh > .if_390__zi
	{
		
	}
	
	
	.tcca_826-en.dd_698__f
	{
		margin-right: 0;
	}
	
	
	.tcca_826-en.dd_698__f .wtru_446__s > input
	{
		max-width: none;
	}
	
	.tcca_826-en.dd_698__f .hrlti_820-jtizd
	{
		max-width: none;
	}
	
	
	.if_390__zi > .ezlf_886-bg.e_572-bbmdo
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.l_682__urh
	{
		text-align: center;
	}
	
	.pftfd-960_cp
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.pftfd-960_cp li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.pftfd-960_cp li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jbczm_900__s
	{
		margin-left: 20px !important;
		
	}
	
	.jbczm_900__s > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ch_186__lvbh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dimik_468__ag a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ch_186__lvbh > .ggvi_947-jyklk.bjq-495_s
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ggvi_947-jyklk ul.list-recomend > li
{
	display: block;
}
	
.adyb-782_oph > .we_58-c
{
	width: 100%;
	float: none;
}
	
.adyb-782_oph > .p_288__cw
{
	width: 100%;
	float: none;
}

.adyb-782_oph > .p_288__cw > .gx_131__h
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ypc_158__deqye, .fm_131__qpd, .zj-849_hdud
{
	
}

body.fm_131__qpd .jdi_349__ne
{
	width: 800px;
}

body.fm_131__qpd section.jdi_349__ne
{
	margin-top: 50px;
}

body.fm_131__qpd .a_755-igqg > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fm_131__qpd .a_755-igqg > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fm_131__qpd .e_148-i .ciie-224_sxei 
{
	margin: 0;
	margin-left: 20px;
}

body.fm_131__qpd .e_148-i .rhy_942__lfnm
{
	padding: 10px 0 10px 0px; 
}

body.fm_131__qpd .rhy_942__lfnm .mkgm_264__whc
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fm_131__qpd .rhy_942__lfnm > .bd_991-n
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fm_131__qpd .lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li > a > .wcg-79_fyaup > .gpf_126__g
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fm_131__qpd .lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li > a > .wcg-79_fyaup > .gpf_126__g > img
{
	height: 22px;
}

body.fm_131__qpd .lev-422_tbby .c_436-glde > .e_257__ypjma
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fm_131__qpd .udaj_449__dgji.active .c_436-glde > .e_257__ypjma
{
	border: none;
}

body.fm_131__qpd .lev-422_tbby .c_436-glde > .e_257__ypjma > img
{
	height: 24px;
}

body.fm_131__qpd .f-950_we 
{
	padding:50px 0px;
}

body.fm_131__qpd .tcca_826-en > h4.opmk_653-zomdx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fm_131__qpd .tcca_826-en .hrlti_820-jtizd
{
	border-radius: 0px;
}

body.fm_131__qpd .if_390__zi > .ezlf_886-bg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fm_131__qpd .if_390__zi > .ezlf_886-bg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fm_131__qpd .if_390__zi > .ezlf_886-bg .qr_766__gge
{
	top: -20px;
}


body.fm_131__qpd .if_390__zi > .ezlf_886-bg .of-515_g
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fm_131__qpd .kakpa_685-zgg
{
	background-color: #FFFFFF;
}


body.fm_131__qpd .kakpa_685-zgg > .lfdgy-224_sk
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.fm_131__qpd .kakpa_685-zgg > .lfdgy-224_sk > div
{
	padding: 0px 30px;
}


body.fm_131__qpd .kakpa_685-zgg > .lfdgy-224_sk b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fm_131__qpd .kakpa_685-zgg > .lfdgy-224_sk h2, body.fm_131__qpd .kakpa_685-zgg > .lfdgy-224_sk h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.fm_131__qpd .q_794-bjsh.hvdd_314-cwq ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fm_131__qpd .pftfd-960_cp
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fm_131__qpd .pftfd-960_cp ul
{
	display: table;
    margin: 0 auto;
}
body.fm_131__qpd .pftfd-960_cp ul li
{
	line-height: 38px;
}

body.fm_131__qpd .pftfd-960_cp ul li:first-child
{
	margin-left: 0px;
}

body.fm_131__qpd .pftfd-960_cp ul li:last-child
{
	margin-right: 0px;
}

body.fm_131__qpd .l_682__urh
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fm_131__qpd .l_682__urh .nc-50_f
{
	color: #777777; 
}


body.fm_131__qpd .imgblock
{
	max-width: 740px;
}


body.fm_131__qpd .p_288__cw .imgblock
{
	max-width: 740px;
}

body.fm_131__qpd .q_794-bjsh ul > li .emb_920__ipa > img
{
	max-width: 224px;
}


body.fm_131__qpd .ugiif_708-ja .if_390__zi > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fm_131__qpd .jdi_349__ne
{
	width: 100%; 
}

	body.fm_131__qpd .f-950_we {
    padding: 30px 12px;
	}

	body.fm_131__qpd .kakpa_685-zgg > .lfdgy-224_sk
	{
		padding: 30px 0px;
	}

	body.fm_131__qpd section.jdi_349__ne
	{
		margin-top: 30px;
	}


	body.fm_131__qpd .ch_186__lvbh > .ggvi_947-jyklk
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fm_131__qpd .dkz-532_hn.hvdd_314-cwq
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fm_131__qpd .q_794-bjsh.hvdd_314-cwq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fm_131__qpd .ify_395__ieds
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fm_131__qpd .ugiif_708-ja
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fm_131__qpd .yahhx_495-iofyl > .otd-355_bh
	{
		margin-top: 50px;
	}

body.fm_131__qpd .lev-422_tbby .c_436-glde > .e_257__ypjma
{
	width: 28px;
	height: 28px;
}

body.fm_131__qpd .lev-422_tbby .c_436-glde > .e_257__ypjma > img
{
	height: 28px;
}
	
	
body.fm_131__qpd .lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li > a > .wcg-79_fyaup > .gpf_126__g
{
	width: 24px;
    height: 24px;
}


body.fm_131__qpd .lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li > a > .wcg-79_fyaup > .gpf_126__g > img
{
	height: 24px;
}

	
body.fm_131__qpd .ntl_313-rkid > .udaj_449__dgji > .yd-861_ltuni
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fm_131__qpd .lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fm_131__qpd .lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fm_131__qpd .lev-422_tbby > .ntl_313-rkid > .udaj_449__dgji > .cgac_646-ae > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fm_131__qpd .pftfd-960_cp ul li
{
	line-height: 20px;
}
	
body.fm_131__qpd .l_682__urh
{
	margin-top: 30px;
}

	
body.fm_131__qpd .q_794-bjsh.hvdd_314-cwq ul > li
{
	padding: 0px;
}

	
}

